Subject: Re: polar bear dip list
From: Joyce Stanek <[email-masked]>
To: "Patty and Mike Finan" <[email-masked]>
Cc: "Dave Dybowski" <[email-masked]>
Date: Mon, 15 Jan 2007 14:29:28 -0500

Patty/Dave,

I would make 2 changes:

1) Add - One person to "direct" who goes in/when at water

2) I would change the wording on the "changes" section:
"Put warning sign in tent where they sign waivers --in addition to 
signs at the dip site"

(I don't think it's a good idea to put on paper that sign "could not be 
read by most ....."

I'll go over the list again before the wrap-up meeting.

Joyce

On Jan 15, 2007, at 1:45 PM, Patty and Mike Finan wrote:

> Hi there,
>  
> Here's a list I've typed up with things we need for the polar bear 
> dip. Please add anything you'd like. I've put my thoughts about next 
> year at the bottom.
>  
> Dave, you did a great job!!!
> Thanks!
> Patty Finan
> Huron City Museums
> 7995 Pioneer Drive
> Port Austin MI 48467
> 989 738-6007<Polar Bear Dip items needed.doc>